Add iOS 12.4 and 11.4 simulators to Xcode 11.6.x Catalina stack

#1

Description of the feature request

Add iOS 12.4 and 11.4 simulators to Xcode 11.6.x Catalina stack. Currently it only support iOS13 only.

Use case / for what or how I would use it

We like to run our UI test against older iOS versions.

0 Likes